9.5,9.6的崔化剂都不行用,都不支持2.6.29以上的内核!!

郁闷,现在的方法只有等待……

欢迎有高招的提供招术,不胜感激!

错误日志如下:
[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Error] Kernel Module : No kernel module build environment - please consult readme.